demo现在这么复杂吗,导入之后报错
123qweasdcxz44 发布于2019-01 浏览:2735 回复:16
0
收藏

Error:Error occurred while communicating with CMake server. Check log C:\Users\P\Desktop\baidu\Baidu_Face_Offline_SDK_Android_2.0\iminect\.externalNativeBuild\cmake\debug\armeabi-v7a\cmake_server_log.txt for additional information.

 

这个怎么解决啊

收藏
点赞
0
个赞
共16条回复 最后由supercsn回复于2019-06
#17supercsn回复于2019-06

所以低版本的cmake在哪里下载呢? android studio自动下载的是3.10版本的,没得选呀?

0
#16supercsn回复于2019-06

所以低版本的cmake在哪里下载呢? android studio自动下载的是3.10版本的,没得选呀?

0
#15123qweasdcxz44回复于2019-01
#14 巨步科技回复
我跟你一样的问题,你说换个低版本是什么低版本?我换了一个叫 1.1.0稳定版 的SDK还是一样的错误
展开

不是换更换SDK版本,是更换cmake版本,不要用3.10那个用3.6这个,话说我微信截图为啥到这全变红了 - -!

0
#14巨步科技回复于2019-01

我跟你一样的问题,你说换个低版本是什么低版本?我换了一个叫 1.1.0稳定版 的SDK还是一样的错误

0
#13游旻盐回复于2019-01
#12 游旻盐回复
请问低版本在哪里下

已解决- -

0
#12游旻盐回复于2019-01

请问低版本在哪里下

0
#11123qweasdcxz44回复于2019-01

解决了,cmake版本问题,换了一个低版本的就编译通过了

0
#10123qweasdcxz44回复于2019-01

有人吗

0
#9123qweasdcxz44回复于2019-01
#8 用户已被禁言回复
最好截图示意一下。还有你是Android?IOS? 我也测试一个demo是Android的。前提我不会Android  也跑起来呀。感觉demo难度不是很大。
展开

原因找到了,cmake  server连接不上 ,貌似这个版本c++文件都没编译,按道理应该封成jni的,不知道百度为什么没有封,需要自己的编译环境支持,可是我没封过jni,对这个也不了解,网上也没啥解决案例,不知道百度这个版本SDK为啥做的这么草率

0
#8用户已被禁言回复于2019-01
#7 123qweasdcxz44回复
离线人脸识别,那三个demo我都试了

最好截图示意一下。还有你是Android?IOS?

我也测试一个demo是Android的。前提我不会Android  也跑起来呀。感觉demo难度不是很大。

1
#7123qweasdcxz44回复于2019-01
#6 用户已被禁言回复
具体哪个sdk。

离线人脸识别,那三个demo我都试了

0
#6用户已被禁言回复于2019-01
#5 123qweasdcxz44回复
弄了一下午了,新建工程导入library也不行也是这个错

具体哪个sdk。

1
#5123qweasdcxz44回复于2019-01

弄了一下午了,新建工程导入library也不行也是这个错

0
#4123qweasdcxz44回复于2019-01

怎么解决啊

0
#3123qweasdcxz44回复于2019-01
#2 goJhou回复
先编译代码本身。没问题再迁移项目里

额,我得先看看demo是怎么运行的啊。

0
#2goJhou回复于2019-01

先编译代码本身。没问题再迁移项目里

0
TOP
切换版块